WordPress.org

Support

Support » Plugins and Hacks » [Plugin: SyntaxHighlighter Evolved] Plugin doesn't work for me

[Plugin: SyntaxHighlighter Evolved] Plugin doesn't work for me

  • I recently install this plugin, but doesn’t works for me. I use the Kubrick’s theme, so the wp_footer() php tag is include at footer.php, but it seems like the plugin’s JS and CSS are not being loaded. Any idea? What am i doing wrong?

    WordPress 3.0.1 and PHP5.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: SyntaxHighlighter Evolved] Plugin doesn't work for me’ is closed to new replies.